import React from 'react';
declare type InfoProps = {
    data: any;
    onStoreClick: Function;
    onDetailClick: Function;
};
declare class GoodsInfo extends React.Component<InfoProps> {
    handleGoStore: (e: any) => void;
    render(): JSX.Element;
}
export default GoodsInfo;
